ProLiant Servers (ML,DL,SL)

Remote Insight/ Integrated Lights-Out interface error

 
Goutham_Sabala
Esteemed Contributor

Re: Remote Insight/ Integrated Lights-Out interface error

Hi Oscar,

 

Can you confirm is PSP9.0 is going to be released, from what I understant with the release of SPP in November 10, PSP development was going to stop at 8.70. Please correct me if Im wrong.

 

I ask this because Im concerned with PSP ( Proliant support Pack ) development for servers 2003 as many servers are continuing to use 2003 OS for various reasons , if their are new drivers available for server under 2003 platform , is cusotmer supposed to download individual driver and then update each of them ? Will they not be delivered as a package for 2003 OS

Was the post useful? Say thanks by clicking the white KUDOS Star!
Goutham Sabala
Bart_Heungens
Honored Contributor

Re: Remote Insight/ Integrated Lights-Out interface error

Hi,

 

There will be (indeed) no more PSP's released since the PSP and Firmware DVD are now bundled in the new SPP Service Pack for Proliant.

 

SPP's are only there for Windows 2008 and higher, so the PSP 8.70 is the latest one for Windows 2003...

 

Individual components will still be released if necesarry (bug fixes...) So keep checking the HP site...

 

 

Kr,

Bart

--------------------------------------------------------------------------------
If my post was useful, clik on my KUDOS! "White Star" !
Goutham_Sabala
Esteemed Contributor

Re: Remote Insight/ Integrated Lights-Out interface error

Thanks Bart , that is what I found out as well from here

 

http://h18004.www1.hp.com/products/servers/proliantessentials/foundationpack/index.html

 

 

HP Service Pack for ProLiant (SPP) is the the replacement product for Insight Foundation (PSPs, Smart Update Firmware DVD, and other systems software) and will be available at the following link: 

http://h18004.www1.hp.com/products/servers/management/spp/index.html

 

Insight Foundation(PSPs, Smart Update Firmware DVD, and other systems software) will be base lined at v 8.70 which means that it will continue to be shipped with HP ProLiant Generation 7 and earlier servers but will no longer be updated with new support. "Baselining" a product means that current formats of these products are not required moving forward. The Media Kit will be available on supported servers through the end of life of those servers and 5 years beyond.

 

 

 

Was the post useful? Say thanks by clicking the white KUDOS Star!
Goutham Sabala
haven564
Visitor

Re: Remote Insight/ Integrated Lights-Out interface error

terryjj1
New Member

Remote Insight interface error. .1.3.6.1.4.1.232.0.9006 nterface error

Hi,

 

I see lots of comments and a note about the latest ILO 3 driver but has anyone tried the drivers and found it to be a solution to this long term problem?

 

thanks

 

Terry

orbtastic
Occasional Advisor

Re: Remote Insight interface error. .1.3.6.1.4.1.232.0.9006 nterface error

I've been having this problem now for a number of months on ProLiant DL360 G7s running Win2008 R2.

We've ~200 other HP servers running a variety of OSs but we are only having this issue on the 360 G7s. Suspect it because it's a problem with the iLO3.

I initially upgraded the iLO3 firmware to 1.25 from 1.20 and then to 1.26 and then to 1.28(b) but the problem kept occuring. I know that you are supposed to keep the driver updated inline with the firmware and this is where it got confusing for me.

Looking at the VCA via HP SIM I could see that there were two drivers listed:

 

HP ProLiant iLO 3/4 Management Controller Driver Package for Windows Server 2008 X64
HP ProLiant iLO 3 Management Controller Driver Package for Windows Server 2008 X64

both of which were listed in the repository as v3.5.0.0 but it kept failing on updating both.

I had to do this manually using cp016189.exe for the first one and cp013868.exe for the second. However you will note from the notes on the cp016189.exe that:

Prerequisite Notes

The HP ProLiant iLO 3/4 Channel Interface Driver for Windows X64 (version 3.4.0.0 or later) must be installed prior to this component. The Channel Interface Driver was previously included within this component, but is now installed separately.

Updating both the drivers mentioned above did NOT resolve the problem (we were running on v3.3.0.0 on the first and v3.2.0.0 on the second for most of the servers as they were built with the same PSP).

Obviously part of the updates means a reboot of the server, so the error on the iLO3 always got cleared. It was usually ok for a week or so but came back on every server. I then spent some more time investigating and found a few HP threads. One listed the Channel Interface Driver (hinted at in the release notes) but I couldn't find this listed in the PSP or the VCA so was left scratching my head. Eventually I managed to find it on HP's website and downloaded cp016736.exe which is v3.5.0.0 which I then upgraded manually. Some of the servers were running v3.1.0.0. and some were running v3.3.0.0.

Since updating it all servers have been fine for a couple of weeks now. The only servers which have come back with error have been the two which intentionally were left alone and didn't have the CHIF Driver updated. It's also worth noting that since this last update was done, it's now listed in the VCA, which it wasn't before.

So they now look like this:

HP ProLiant iLO 3/4 Channel Interface Driver for Windows X64 3.5.0.0 3.5.0.0 HP ProLiant iLO 3/4 Management Controller Driver Package for Windows Server 2008 X64 3.5.0.0 3.5.0.0 HP ProLiant iLO 3 Management Controller Driver Package for Windows Server 2008 X64 3.4.0.0 3.3.0.0
Online ROM Flash Component for Windows x64 - HP ProLiant DL360 G7 (P68) Servers 2011.05.05 2011.05.05

Online ROM Flash Component for Windows - HP Integrated Lights-Out 3 1.28 1.28


Hope this is of use to someone, as I've already wasted a couple of months trying to resolve this issue.

Oscar A. Perez
Honored Contributor

Re: Remote Insight interface error. .1.3.6.1.4.1.232.0.9006 nterface error

I cannot longer reproduce the issue after the fix we added to driver 3.4.0.0 but, since lots of people still report it, the case remains open and we are actively working on trying to reproduce the issue in our lab.

 

One thing we did was to re-write the whole iLO3 Channel Interface subsystem (aka CHIF) in version 1.29 in order to solve few known communication issues. The below FTP contains the new iLO3 version 1.29.

 

FTP Access  :

     ftp://il0t3st:G1vme1LO@ftp.usa.hp.com 

or:

     ftp://il0t3st:G1vme1LO@15.192.32.78  (Normal active IP)

or:

     ftp://il0t3st:G1vme1LO@15.193.0.64  (Standby IP)

 

HTTPS Access:

     https://ftp.usa.hp.com/hprc

 

 




__________________________________________________
If you feel this was helpful please click the KUDOS! thumb below!
orbtastic
Occasional Advisor

Re: Remote Insight interface error. .1.3.6.1.4.1.232.0.9006 nterface error

Do you think the issue in some cases may be down to the fact that by default, the CHIF isn't installed by certain versions of the PSP or as part of the driver updates?

Oscar A. Perez
Honored Contributor

Re: Remote Insight interface error. .1.3.6.1.4.1.232.0.9006 nterface error

I don't think this would be the case because, when the CHIF driver isn't running, nothing on the OS side can talk to iLO. 

 

 

 




__________________________________________________
If you feel this was helpful please click the KUDOS! thumb below!
thefez
New Member

Re: Remote Insight/ Integrated Lights-Out interface error

Since installing 1.28 firmware, 3.0.5 Channel Interface driver and 3.0.5(?) Management driver I have not seen this issue on servers we tested on.  One interesting note is the management driver displays version 3.0.5 during the install but 3.0.4 when checked through Device Manager or HPWMI query.  Has anyone else encountered this?  Can anyone confirm that these firmware/driver versions fix this issue?